.detalingTable, .detalingTable * {
    box-sizing: border-box;
}
.detalingTable{
    padding-top: 42px;
    padding-bottom: 42px;
}
.detalingTable__table{
    border-collapse: collapse;
    width: 100%;
}
.detalingTable__table thead tr{
    border: 1px solid #E9E9E9;
    background: #F2F2F2;
}
.detalingTable__table th{
    color: #30363A;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 171.429%;
    padding: 13px 20px;
    text-align: left;
}
.detalingTable__table tbody tr{
    border-bottom: 1px solid #E9E9E9;
}
.detalingTable__table td{
    color: #30363A;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 171.429%;
    padding: 20px;
}
.detalingTable__table td.price{
    font-size: 16px;
    line-height: 150%;
}

.B_button.red:hover{color: #d5001c}
@media (max-width: 620px) {
    .detalingTable {
        padding-top: 20px;
    }
    .detalingTable__table th {
        font-size: 12px;
        line-height: 135%;
    }
    .detalingTable__table td, .detalingTable__table th{
        padding: 2.22vw;
    }
    .detalingTable__table td {
        font-size: 12px;
    }
    .detalingTable__table td.price {
        font-size: 13px;
    }
    .detalingTable__table td:nth-child(2), .detalingTable__table th:nth-child(2){
        padding-left: 0;
        padding-right: 0;
    }
    .detalingTable__table .GA-PS-btn{
        padding: 9px 10px;
        font-size: 12px;
    }
}